<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Something is Killing the Children</Series>
  <Number>30</Number>
  <Web>https://www.amazon.com/dp/B0BVNNZWXZ</Web>
  <Summary>Cutter’s arrival makes saving Tribulation an even more desperate task for Erica, but it’s do or die, because she’s the only one who can keep Gabi safe! 
And even if she can save the town and make it out alive, she’s still a rogue hunter, and the Order isn’t known for their mercy…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BVNNZWXZ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
